@font-face {
  font-family: "icon"; /* Project id 5045623 */
  src: url('iconfont.woff2?t=1762220344513') format('woff2'),
       url('iconfont.woff?t=1762220344513') format('woff'),
       url('iconfont.ttf?t=1762220344513') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fenxiang:before {
  content: "\e736";
}

.icon-mima-xianshi:before {
  content: "\e8c3";
}

.icon-liulan:before {
  content: "\e90b";
}

.icon-shouji1-2:before {
  content: "\e809";
}

.icon-shouji1-1:before {
  content: "\e80a";
}

.icon-cuowu-xian:before {
  content: "\e8d0";
}

.icon-a-01-15bianji:before {
  content: "\e908";
}

.icon-dianzan-tuijian1-1:before {
  content: "\e7df";
}

.icon-dianzan-tuijian1-2:before {
  content: "\e7e0";
}

.icon-xihuan1-1:before {
  content: "\e7f1";
}

.icon-xihuan1-2:before {
  content: "\e7f2";
}

.icon-gengduo3:before {
  content: "\e8ac";
}

.icon-a-25-10-21instagram:before {
  content: "\e82a";
}

.icon-a-25-10-21facebook:before {
  content: "\e918";
}

.icon-a-25-10-21youtube:before {
  content: "\e917";
}

.icon-a-25-10-21tititok:before {
  content: "\e915";
}

.icon-a-25-10-21diqiu:before {
  content: "\e913";
}

.icon-a-25-10-21kehu:before {
  content: "\e910";
}

.icon-a-25-10-21xiangyou:before {
  content: "\e912";
}

.icon-a-25-10-21zhekou:before {
  content: "\e911";
}

.icon-a-25-10-21mulu:before {
  content: "\e914";
}

.icon-xinghao:before {
  content: "\e865";
}

.icon-sanjiao-shang:before {
  content: "\e857";
}

.icon-sanjiao-xia:before {
  content: "\e859";
}

.icon-duihua2-1:before {
  content: "\e7aa";
}

.icon-duihua2-2:before {
  content: "\e7ab";
}

.icon-duihua4-1:before {
  content: "\e7ae";
}

.icon-duihua4-2:before {
  content: "\e7af";
}

.icon-jinqian-qianbao-2-2:before {
  content: "\e756";
}

.icon-yonghu5:before {
  content: "\e769";
}

.icon-yonghu7:before {
  content: "\e767";
}

.icon-youjian1-2:before {
  content: "\e7d7";
}

.icon-riqi1-2:before {
  content: "\e7e7";
}

.icon-riqi1-1:before {
  content: "\e7e8";
}

.icon-shoucang1-1:before {
  content: "\e7ef";
}

.icon-shoucang1-2:before {
  content: "\e7f0";
}

.icon-dingwei1-2:before {
  content: "\e818";
}

.icon-dingwei1-1:before {
  content: "\e817";
}

.icon-diqiu2:before {
  content: "\e878";
}

.icon-caidan-xianxing-2:before {
  content: "\e8cf";
}

.icon-sousuo-xian:before {
  content: "\e8c8";
}

.icon-xiangshang:before {
  content: "\e8c6";
}

.icon-xiangyou1:before {
  content: "\e8ca";
}

.icon-xiangxia:before {
  content: "\e8c9";
}

.icon-xiangzuo1:before {
  content: "\e8c5";
}

.icon-dianhua2:before {
  content: "\e8dd";
}

.icon-dianhua1-2:before {
  content: "\e8db";
}

.icon-jiantouxiangyou:before {
  content: "\e610";
}

.icon-discount-percent-fill:before {
  content: "\e7bd";
}

